@charset "UTF-8";
/* line 9, ../../sass/web/homepage.scss */
.quick-unit, .quick-unit .service-icon {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top; }

/* line 15, ../../sass/web/homepage.scss */
.lr-row, .middle-zone, .fluid-box, .promos, .promos .promos-inner, .silder-group, .silder-unit, .box-3, .box-2 {
  * zoom: 1; }
  /* line 17, ../../sass/web/homepage.scss */
  .lr-row:after, .middle-zone:after, .fluid-box:after, .promos:after, .promos .promos-inner:after, .silder-group:after, .silder-unit:after, .box-3:after, .box-2:after, .lr-row:before, .middle-zone:before, .fluid-box:before, .promos:before, .promos .promos-inner:before, .silder-group:before, .silder-unit:before, .box-3:before, .box-2:before {
    content: "";
    display: table; }
  /* line 22, ../../sass/web/homepage.scss */
  .lr-row:after, .middle-zone:after, .fluid-box:after, .promos:after, .promos .promos-inner:after, .silder-group:after, .silder-unit:after, .box-3:after, .box-2:after {
    clear: both;
    overflow: hidden; }

/* line 35, ../../sass/web/homepage.scss */
.home {
  min-width: 1180px; }

/* line 39, ../../sass/web/homepage.scss */
.content-section .inner {
  margin: 0 auto;
  min-width: 1100px;
  max-width: 1400px;
  padding: 0 40px; }

/* line 46, ../../sass/web/homepage.scss */
.module-silder {
  position: relative; }

/* line 49, ../../sass/web/homepage.scss */
.lr-row {
  display: block; }
  /* line 52, ../../sass/web/homepage.scss */
  .lr-row .f-sp, .lr-row .s-sp {
    display: block;
    float: left; }

/* line 57, ../../sass/web/homepage.scss */
.middle-zone {
  margin-top: 36px;
  padding-bottom: 36px;
  border-bottom: 1px solid #CCC; }
  /* line 63, ../../sass/web/homepage.scss */
  .middle-zone .new-event, .middle-zone .aside {
    float: left; }
  /* line 66, ../../sass/web/homepage.scss */
  .middle-zone .new-event {
    width: 61%;
    border-right: 1px solid #ccc;
    padding-right: 2.5%;
    margin-right: 2.5%; }
    /* line 72, ../../sass/web/homepage.scss */
    .middle-zone .new-event .see-all {
      float: left !important;
      color: #00a8ff !important;
      float: none;
      height: auto  !important; }
    /* line 79, ../../sass/web/homepage.scss */
    .middle-zone .new-event .slider-mask {
      margin-top: 10px;
      height: 220px; }
    /* line 83, ../../sass/web/homepage.scss */
    .middle-zone .new-event .article-btn {
      top: 10px;
      right: 5%;
      z-index: 9; }
  /* line 89, ../../sass/web/homepage.scss */
  .middle-zone .aside {
    width: 33.5%; }
  /* line 92, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 {
    border-bottom: none;
    overflow: hidden; }
    /* line 95, ../../sass/web/homepage.scss */
    .middle-zone.middle-box-3 .new-event {
      height: 270px; }
      /* line 97, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .new-event .see-all {
        float: right;
        margin-top: 0; }
      /* line 101, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .new-event .slider-mask {
        margin-top: 0;
        height: 100%; }
      /* line 105, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .new-event .section-title {
        display: none; }
      /* line 108, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .new-event .new-item {
        min-height: 254px;
        height: auto; }
        /* line 111, ../../sass/web/homepage.scss */
        .middle-zone.middle-box-3 .new-event .new-item h3 {
          margin-top: 0;
          margin-right: 70px;
          max-width: 350px;
          font-weight: normal;
          max-height: 80px;
          display: box;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-box;
          line-clamp: 2;
          box-orient: vertical;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          -moz-line-clamp: 2;
          -moz-box-orient: vertical;
          -ms-line-clamp: 2;
          -ms-box-orient: vertical;
          overflow: hidden; }
        /* line 131, ../../sass/web/homepage.scss */
        .middle-zone.middle-box-3 .new-event .new-item .s-sp {
          margin-left: 0%;
          width: 100%; }
          /* line 135, ../../sass/web/homepage.scss */
          .middle-zone.middle-box-3 .new-event .new-item .s-sp p {
            margin-top: 0;
            max-height: 138px;
            overflow: hidden; }
          /* line 140, ../../sass/web/homepage.scss */
          .middle-zone.middle-box-3 .new-event .new-item .s-sp img {
            margin: 0 10px 0 0;
            min-width: 190px; }
    /* line 147, ../../sass/web/homepage.scss */
    .middle-zone.middle-box-3 .new-event, .middle-zone.middle-box-3 .aside {
      float: left;
      margin-right: 2%;
      padding-right: 2%;
      width: 29.33%;
      border-right: 1px solid #CCC;
      padding-bottom: 99999px;
      margin-bottom: -99999px; }
    /* line 156, ../../sass/web/homepage.scss */
    .middle-zone.middle-box-3 .bottom-zone {
      float: left;
      width: 33%; }
      /* line 159, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .bottom-zone .support-zone {
        margin-top: 0; }
      /* line 162, ../../sass/web/homepage.scss */
      .middle-zone.middle-box-3 .bottom-zone .half-box {
        width: 100%; }

/* line 168, ../../sass/web/homepage.scss */
.support-section {
  margin-top: 36px; }

/* line 171, ../../sass/web/homepage.scss */
.fluid-box {
  width: 100%; }
  /* line 174, ../../sass/web/homepage.scss */
  .fluid-box .half-box {
    width: 50%;
    float: left; }

/* line 181, ../../sass/web/homepage.scss */
.section-title {
  margin: 0;
  padding: 0;
  font-size: 30px;
  line-height: 1;
  font-weight: normal; }

/* line 190, ../../sass/web/homepage.scss */
#index-top-banner {
  width: 100%;
  height: 640px; }
  /* line 193, ../../sass/web/homepage.scss */
  #index-top-banner .banner-area {
    background-position: center 0;
    background-repeat: no-repeat;
    height: 640px;
    background-size: cover; }
    /* line 198, ../../sass/web/homepage.scss */
    #index-top-banner .banner-area a {
      display: block;
      margin: 0 auto;
      min-width: 1100px;
      max-width: 1400px;
      height: 100%; }
    /* line 205, ../../sass/web/homepage.scss */
    #index-top-banner .banner-area .text-hidden {
      font: 0/0 a;
      color: transparent;
      text-shadow: none;
      background-color: transparent;
      border: 0;
      margin: 0; }

/* line 217, ../../sass/web/homepage.scss */
.promos .promos-inner {
  margin: 0 auto;
  min-width: 1100px;
  max-width: 1400px; }
/* line 223, ../../sass/web/homepage.scss */
.promos .promos-item {
  float: left;
  box-sizing: border-box;
  margin-top: 2px;
  margin-right: 0.2%;
  width: 24.85%;
  width: 24.8% \0;
  height: 200px;
  background-position: center 0;
  background-repeat: no-repeat;
  font-size: 0;
  *width: 24.2%;
  *width: 24.2% \9; }
  /* line 236, ../../sass/web/homepage.scss */
  .promos .promos-item:hover {
    /* img{
    	box-shadow: 2px 2px 3px #8B8B8B;;
    } */ }
  /* line 242, ../../sass/web/homepage.scss */
  .promos .promos-item:last-child {
    margin-right: 0; }

/* line 247, ../../sass/web/homepage.scss */
.slider-mask {
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
  width: 100%; }

/* line 254, ../../sass/web/homepage.scss */
.hot-products {
  margin-top: 36px;
  padding-bottom: 36px;
  border-bottom: 1px solid #ccc; }
  /* line 258, ../../sass/web/homepage.scss */
  .hot-products .article-btn {
    right: 0; }

/* line 262, ../../sass/web/homepage.scss */
.hot-product-slider {
  height: auto;
  margin-top: 30px;
  height: 144px;
  height: 146px \9; }

/* line 269, ../../sass/web/homepage.scss */
.hp-box-3 .hps-item {
  width: 31%;
  margin-right: 2%; }

/* line 275, ../../sass/web/homepage.scss */
.hps-item {
  width: 23%;
  margin-right: 2%; }
  /* line 279, ../../sass/web/homepage.scss */
  .hps-item .f-sp {
    width: 41%;
    max-width: 130px;
    margin-right: 2%; }
  /* line 284, ../../sass/web/homepage.scss */
  .hps-item .s-sp {
    width: 57%; }
  /* line 287, ../../sass/web/homepage.scss */
  .hps-item h3 {
    margin: 10px 0;
    padding: 0;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.2; }
  /* line 294, ../../sass/web/homepage.scss */
  .hps-item p {
    font-size: 14px;
    line-height: 1.4; }
  /* line 298, ../../sass/web/homepage.scss */
  .hps-item .prod-entry {
    color: #000; }
  /* line 303, ../../sass/web/homepage.scss */
  .hps-item a:hover h3 {
    color: #00a8ff; }

/* line 310, ../../sass/web/homepage.scss */
.silder-group {
  position: relative; }

/* line 314, ../../sass/web/homepage.scss */
.silder-unit {
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%; }
  /* line 321, ../../sass/web/homepage.scss */
  .silder-unit li {
    float: left; }

/* line 326, ../../sass/web/homepage.scss */
.new-item {
  width: 100%;
  height: 220px; }
  /* line 329, ../../sass/web/homepage.scss */
  .new-item .f-sp {
    width: 37%;
    max-width: 320px; }
  /* line 333, ../../sass/web/homepage.scss */
  .new-item .s-sp {
    width: 58%;
    margin-left: 3%; }
    /* line 336, ../../sass/web/homepage.scss */
    .new-item .s-sp h3 {
      font-size: 24px;
      margin: 0;
      padding: 0;
      font-weight: normal;
      line-height: 1.2;
      max-height: 80px;
      display: box;
      display: -webkit-box;
      display: -moz-box;
      display: -ms-box;
      line-clamp: 2;
      box-orient: vertical;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      -moz-line-clamp: 2;
      -moz-box-orient: vertical;
      -ms-line-clamp: 2;
      -ms-box-orient: vertical;
      overflow: hidden; }
    /* line 357, ../../sass/web/homepage.scss */
    .new-item .s-sp p {
      font-size: 14px;
      line-height: 1.4;
      margin-top: 10px; }
  /* line 364, ../../sass/web/homepage.scss */
  .new-item .lr-row > a h3, .new-item .lr-row > a p {
    color: #000; }
  /* line 368, ../../sass/web/homepage.scss */
  .new-item .lr-row > a:hover h3 {
    color: #00a8ff; }
  /* line 371, ../../sass/web/homepage.scss */
  .new-item .lr-row > a:hover p {
    color: #000; }

/* line 377, ../../sass/web/homepage.scss */
.hps-unit {
  width: 100%; }

/* line 380, ../../sass/web/homepage.scss */
.ul-feature {
  list-style: none;
  margin: 0;
  padding: 0; }

/* line 385, ../../sass/web/homepage.scss */
.ft-unit {
  margin-bottom: 30px; }
  /* line 387, ../../sass/web/homepage.scss */
  .ft-unit:last-child {
    margin-bottom: 0; }
  /* line 390, ../../sass/web/homepage.scss */
  .ft-unit .f-sp {
    max-width: 60px !important;
    width: 13%; }
  /* line 394, ../../sass/web/homepage.scss */
  .ft-unit .s-sp {
    margin-left: 2%;
    width: 78%; }
  /* line 398, ../../sass/web/homepage.scss */
  .ft-unit > a {
    color: #000; }
    /* line 401, ../../sass/web/homepage.scss */
    .ft-unit > a:hover h3 {
      color: #00a8ff; }
    /* line 404, ../../sass/web/homepage.scss */
    .ft-unit > a:hover p {
      color: #000; }
  /* line 409, ../../sass/web/homepage.scss */
  .ft-unit h3 {
    margin: 0 0 04px;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.4; }
  /* line 415, ../../sass/web/homepage.scss */
  .ft-unit p {
    font-size: 12px;
    line-height: 1.2; }

/* line 420, ../../sass/web/homepage.scss */
.support-zone {
  margin-top: 36px; }
  /* line 422, ../../sass/web/homepage.scss */
  .support-zone .fluid-box {
    margin-top: 20px; }
  /* line 425, ../../sass/web/homepage.scss */
  .support-zone .as-inner {
    width: 90%; }
    /* line 427, ../../sass/web/homepage.scss */
    .support-zone .as-inner p {
      font-size: 14px;
      line-height: 1.4; }

/* line 433, ../../sass/web/homepage.scss */
.quick-group {
  margin-left: 20px; }
  /* line 436, ../../sass/web/homepage.scss */
  .quick-group .title {
    margin-bottom: 14px;
    font-size: 18px;
    line-height: 1; }

/* line 442, ../../sass/web/homepage.scss */
.quick-unit {
  width: 100px;
  color: #000;
  text-align: center; }
  /* line 447, ../../sass/web/homepage.scss */
  .quick-unit .service-icon {
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    transition: All 0.2s ease;
    width: 55px;
    height: 55px;
    margin-bottom: 4px;
    border-radius: 50%;
    background: transparent url(/media/images/service_icon.png) center 0 no-repeat; }
  /* line 457, ../../sass/web/homepage.scss */
  .quick-unit.no-br .service-icon {
    background-color: #00a8ff; }
  /* line 461, ../../sass/web/homepage.scss */
  .quick-unit.no-br:hover .service-icon {
    background-color: #0185cd; }
  /* line 467, ../../sass/web/homepage.scss */
  .quick-unit.ss-2 .service-icon {
    background-position: center -55px;
    background-color: #00bbf7; }
  /* line 472, ../../sass/web/homepage.scss */
  .quick-unit.ss-2:hover .service-icon {
    background-color: #0097c6; }
  /* line 479, ../../sass/web/homepage.scss */
  .quick-unit.ss-3 .service-icon {
    background-position: center -165px;
    background-color: #00ced7; }
  /* line 486, ../../sass/web/homepage.scss */
  .quick-unit.ss-3:hover .service-icon {
    background-color: #02a5ac; }
  /* line 492, ../../sass/web/homepage.scss */
  .quick-unit.ss-4 .service-icon {
    background-position: center -220px;
    background-color: #00cdbb; }
  /* line 499, ../../sass/web/homepage.scss */
  .quick-unit.ss-4:hover .service-icon {
    background-color: #00a496; }
  /* line 505, ../../sass/web/homepage.scss */
  .quick-unit.ss-5 .service-icon {
    background-position: center -110px;
    background-color: #00caec; }
  /* line 512, ../../sass/web/homepage.scss */
  .quick-unit.ss-5:hover .service-icon {
    background-color: #01a2be; }
  /* line 518, ../../sass/web/homepage.scss */
  .quick-unit.ss-6 .service-icon {
    background-position: center -275px;
    background-color: #00c99d; }
  /* line 523, ../../sass/web/homepage.scss */
  .quick-unit.ss-6:hover .service-icon {
    background-color: #00a17f; }
  /* line 528, ../../sass/web/homepage.scss */
  .quick-unit:first-child {
    margin-left: 0; }
  /* line 531, ../../sass/web/homepage.scss */
  .quick-unit:last-child {
    margin-right: 0; }
  /* line 534, ../../sass/web/homepage.scss */
  .quick-unit:hover {
    color: #000; }

/* line 538, ../../sass/web/homepage.scss */
.box-3, .box-2 {
  margin: 0 auto;
  min-width: 1100px;
  max-width: 1400px; }

/* line 546, ../../sass/web/homepage.scss */
.box-3 .box-unit {
  width: 33.2%;
  width: 33.13% \0;
  margin-right: 0.2%; }
  /* line 550, ../../sass/web/homepage.scss */
  .box-3 .box-unit:last-child {
    margin-right: 0;
    width: 33.33% \0; }

/* line 557, ../../sass/web/homepage.scss */
.box-2 .box-unit {
  width: 49.9%;
  margin-right: 0.2%; }
  /* line 560, ../../sass/web/homepage.scss */
  .box-2 .box-unit:last-child {
    margin-right: 0; }

/* line 565, ../../sass/web/homepage.scss */
.box-unit {
  position: relative;
  display: block;
  float: left;
  height: 200px;
  background-position: center top;
  text-align: center;
  color: #000; }
  /* line 573, ../../sass/web/homepage.scss */
  .box-unit .unit-inner {
    position: relative;
    z-index: 2;
    margin: 20px auto 0;
    width: 72%; }
  /* line 579, ../../sass/web/homepage.scss */
  .box-unit .box-cove {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    transition: All 0.2s ease;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: #000; }
  /* line 591, ../../sass/web/homepage.scss */
  .box-unit:hover .box-cove {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    opacity: 0.2; }
  /* line 596, ../../sass/web/homepage.scss */
  .box-unit:last-child .unit-inner {
    position: absolute;
    left: 50%;
    margin-left: -39%; }
  /* line 603, ../../sass/web/homepage.scss */
  .box-unit:hover h3 {
    color: #fff; }
  /* line 606, ../../sass/web/homepage.scss */
  .box-unit:hover p {
    color: #fff; }
  /* line 610, ../../sass/web/homepage.scss */
  .box-unit h3 {
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    transition: All 0.2s ease;
    padding: 0;
    margin: 4px 0;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.2; }
  /* line 618, ../../sass/web/homepage.scss */
  .box-unit p {
    -webkit-transition: All 0.2s ease;
    -moz-transition: All 0.2s ease;
    -o-transition: All 0.2s ease;
    transition: All 0.2s ease;
    font-size: 12px;
    line-height: 1.2; }

@media (max-width: 1200px) and (min-width: 960px) {
  /* line 626, ../../sass/web/homepage.scss */
  body.mobile, .mobile .promos .promos-inner, .mobile .box-3, .box-2, .mobile .content-section .inner, .mobile #index-top-banner .banner-area a {
    min-width: 100%;
    padding: 0;
    box-sizing: border-box; }

  /* line 631, ../../sass/web/homepage.scss */
  .mobile .content-section .inner {
    padding: 0 10px; }

  /* line 634, ../../sass/web/homepage.scss */
  .promos .promos-item {
    height: 150px;
    background-size: cover; } }
@media (min-width: 768px) and (max-width: 959px) {
  /* line 642, ../../sass/web/homepage.scss */
  .promos .promos-item {
    margin-top: 2px;
    margin-right: 0.2%;
    height: 130px;
    background-size: contain; }

  /* line 649, ../../sass/web/homepage.scss */
  .hot-product-slider .hps-item {
    width: 48%; }
  /* line 652, ../../sass/web/homepage.scss */
  .hot-product-slider .f-sp {
    max-width: 130px !important; } }
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.home,.promos .promos-inner,.box-3, .box-2{
		min-width: 1024px;
	}
	.content-section .inner,#index-top-banner .banner-area a{
		width: 944px;
	}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
} */
@media (max-width: 959px) {
  /* line 676, ../../sass/web/homepage.scss */
  .home {
    min-width: 100%; }

  /* line 679, ../../sass/web/homepage.scss */
  .box-unit .unit-inner {
    width: 96%; }

  /* line 682, ../../sass/web/homepage.scss */
  .box-unit:last-child .unit-inner {
    position: relative;
    margin-left: 0;
    left: 0; }

  /* line 687, ../../sass/web/homepage.scss */
  .hot-product-slider {
    height: auto; }

  /* line 690, ../../sass/web/homepage.scss */
  .silder-unit li {
    margin-bottom: 20px; }

  /* line 693, ../../sass/web/homepage.scss */
  .promos .promos-inner {
    min-width: 100%;
    max-width: 100%;
    box-sizing: border-box; }

  /* line 698, ../../sass/web/homepage.scss */
  .box-3, .box-2, #index-top-banner .banner-area a {
    min-width: 100%;
    max-width: 100%; }

  /* line 702, ../../sass/web/homepage.scss */
  .content-section .inner {
    min-width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 10px; }

  /* line 708, ../../sass/web/homepage.scss */
  #index-top-banner .banner-area {
    -webkit-background-size: cover;
    background-size: cover;
    height: 390px; }

  /* line 713, ../../sass/web/homepage.scss */
  #index-top-banner {
    height: 390px; }

  /* line 716, ../../sass/web/homepage.scss */
  .quick-group {
    margin: 20px auto 0;
    width: 100%; }

  /* line 721, ../../sass/web/homepage.scss */
  .fluid-box .half-box {
    width: 100%;
    float: none;
    /* 快速服務 */ }
    /* line 725, ../../sass/web/homepage.scss */
    .fluid-box .half-box .as-inner:after {
      content: "";
      display: block;
      clear: both; }
    /* line 732, ../../sass/web/homepage.scss */
    .fluid-box .half-box .quick-nav {
      text-align: center; }

  /* line 739, ../../sass/web/homepage.scss */
  .base-ul li {
    padding: 10px 0; }

  /* line 743, ../../sass/web/homepage.scss */
  .middle-zone .new-event, .middle-zone .aside {
    float: none;
    width: 100%;
    border-right: none;
    padding-right: 0%;
    margin-right: 0%; }

  /* line 751, ../../sass/web/homepage.scss */
  .middle-zone .aside {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 20px; }

  /* line 756, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .aside {
    border-top: none;
    padding-top: 0;
    margin-top: 0; }

  /* line 761, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .new-event .new-item h3 {
    max-width: 80%; }

  /* line 764, ../../sass/web/homepage.scss */
  .middle-zone .new-event .article-btn {
    right: 20px; }

  /* line 767, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .new-event {
    margin-right: 2%;
    padding-right: 2%;
    width: 48%;
    padding-bottom: 0;
    margin-bottom: 30px;
    height: auto; }

  /* line 775, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .aside {
    margin: 0;
    padding: 0;
    border: none;
    padding-bottom: 0;
    margin-bottom: 30px;
    width: 46%; }

  /* line 783, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .bottom-zone {
    float: none;
    width: 100%;
    clear: both;
    padding-top: 30px;
    border-top: 1px solid #CCC; }

  /* line 790, ../../sass/web/homepage.scss */
  .hot-product-slider, .middle-zone .new-event .slider-mask {
    height: auto; } }
@media (max-width: 767px) {
  /* line 797, ../../sass/web/homepage.scss */
  .promos .promos-item {
    margin-top: 0;
    margin-right: 0;
    width: 50%;
    background-size: cover; }

  /* line 804, ../../sass/web/homepage.scss */
  .middle-zone {
    margin-top: 30px; }
    /* line 807, ../../sass/web/homepage.scss */
    .middle-zone.middle-box-3 .new-event, .middle-zone.middle-box-3 .aside, .middle-zone.middle-box-3 .bottom-zone {
      float: none;
      margin-right: 0%;
      padding-right: 0%;
      width: 100%;
      border-right: none; }
    /* line 814, ../../sass/web/homepage.scss */
    .middle-zone.middle-box-3 .bottom-zone, .middle-zone.middle-box-3 .aside {
      border-top: 1px solid #ccc;
      padding-top: 20px;
      margin-top: 20px; }

  /* line 821, ../../sass/web/homepage.scss */
  .hot-product-slider {
    height: auto; }

  /* line 824, ../../sass/web/homepage.scss */
  .silder-unit li {
    float: none;
    width: 100%; }

  /* line 828, ../../sass/web/homepage.scss */
  .hps-item .f-sp {
    width: 130px; }

  /* line 832, ../../sass/web/homepage.scss */
  .box-3 .box-unit, .box-2 .box-unit {
    width: 100%;
    margin-right: 0;
    background-repeat: no-repeat;
    float: none;
    margin-bottom: 4px; }
    /* line 838, ../../sass/web/homepage.scss */
    .box-3 .box-unit h3, .box-2 .box-unit h3 {
      margin-top: 0;
      padding-top: 10px; }
    /* line 842, ../../sass/web/homepage.scss */
    .box-3 .box-unit .unit-inner, .box-2 .box-unit .unit-inner {
      margin-top: 0; }

  /* line 848, ../../sass/web/homepage.scss */
  #index-top-banner .banner-area {
    -webkit-background-size: 870px;
    background-size: 870px;
    height: 270px; }

  /* line 853, ../../sass/web/homepage.scss */
  #index-top-banner {
    height: 270px; }

  /* line 856, ../../sass/web/homepage.scss */
  .middle-zone .new-event .see-all {
    float: right;
    margin-left: 0; }

  /* line 860, ../../sass/web/homepage.scss */
  .middle-zone.middle-box-3 .new-event .new-item h3 {
    max-width: 90%; } }
@media (max-width: 541px) {
  /* line 865, ../../sass/web/homepage.scss */
  .promos .promos-item {
    height: 140px; } }
@media (max-width: 431px) {
  /* line 872, ../../sass/web/homepage.scss */
  .promos .promos-item {
    height: 120px; } }
@media (max-width: 481px) {
  /* line 877, ../../sass/web/homepage.scss */
  #index-top-banner .banner-area {
    height: 190px;
    background-size: 600px; }

  /* line 881, ../../sass/web/homepage.scss */
  #index-top-banner {
    height: 190px; }

  /* line 884, ../../sass/web/homepage.scss */
  .hps-item .s-sp {
    width: 50%; }

  /* line 887, ../../sass/web/homepage.scss */
  .new-item .f-sp {
    float: none;
    width: 100%; }

  /* line 891, ../../sass/web/homepage.scss */
  .new-item .s-sp {
    width: 100%;
    margin-left: 0;
    margin-top: 10px; } }
@media (max-width: 351px) {
  /* line 899, ../../sass/web/homepage.scss */
  .quick-nav {
    width: 210px;
    margin: 0 auto; } }
@media (max-width: 321px) {
  /* line 905, ../../sass/web/homepage.scss */
  #index-top-banner .banner-area {
    height: 176px;
    background-size: 555px; }

  /* line 909, ../../sass/web/homepage.scss */
  #index-top-banner {
    height: 176px; } }
